body, table, td, tr, div, p, pre, h1, h2, h3, h4, ul {font-family: Comic Sans MS, Verdana, Helvetica, sans-serif;}
body, td, div, p, pre, ul {font-size: 13px;}

h1 {font-size: 30px;color:#000000}
h2 {font-size: 22px;color:#000000}
h6 {font-size: 22px;color:#e2001a}
h3 {font-size: 13px;}
h4 {font-size: 18px;color:#333333}
h7 {font-size: 18px;color:#ffffff}
h5 {font-family:Arial Black; font-size: 48px;color:#000000}
.small {font-size: 12px;color:#000000}
.mini {	font-size: 11px;}
.minimini {font-size: 10px;}

#p1 { padding-left: 40px;font-size:120%; }
#p2 { padding-left: 40px;font-size:100%; }
#p3 { padding-left: 40px;font-size:85%; font-style:italic; }

#p4 { padding-left: 40px;color:#d4d4d4; background-color:#d4d4d4; font-size:20%; font-style:italic; }
#p5 { font-size:85%; color:#FFFFFF; }

a {	font-size: 13px; text-decoration: underline}
a:link {font-size: 13px;color:#003399}
a:visited {font-size: 13px;color:#003399}
a:active {color:#003366;}
a:hover{color: #003366;	text-decoration: underline; font-weight:600}

li { padding-bottom: 8px;}